{
  "gallery_info": {
    "title": "(C68) [Yuuyami Sabou (Yuuyami Sabou)] Mousou Sabou Ni (Kari)",
    "title_original": "(C68) [夕闇茶房 (夕闇茶房)] 妄想茶房 ニ (仮)",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "original"
      ],
      "group": [
        "yuuyami sabou"
      ],
      "artist": [
        "yuuyami sabou"
      ],
      "male": [
        "glasses"
      ],
      "female": [
        "big breasts",
        "paizuri",
        "twintails",
        "waitress"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2021,
      2,
      16,
      2,
      39,
      25
    ],
    "source": {
      "site": "exhentai",
      "gid": 1849335,
      "token": "6fcd80402b",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1849335,
      "token": "6fcd80402b"
    },
    "title": "(C68) [Yuuyami Sabou (Yuuyami Sabou)] Mousou Sabou Ni (Kari)",
    "title_original": "(C68) [夕闇茶房 (夕闇茶房)] 妄想茶房 ニ (仮)",
    "date_uploaded": 1613443165000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 4.21,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/c4/36/c43627f45142f8d68de76d593c06659c99586ed1-2535202-2130-3014-png_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 12,
    "images_resized": false,
    "total_file_size_approx": 18377782,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "original"
      ],
      "group": [
        "yuuyami sabou"
      ],
      "artist": [
        "yuuyami sabou"
      ],
      "male": [
        "glasses"
      ],
      "female": [
        "big breasts",
        "paizuri",
        "twintails",
        "waitress"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "448347--198842a8e28ec3ead02bdbf3b00f7cf2201f1989",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1614051676960
  }
}